Win32::API - Unable to use after upgrade to perl v5.20.2

Posted by billksmith on 2015-06-26 05:44
Forums: PPM | OS: Windows 7

I recently removed perl v5.16 and installed v5.20. After the upgrade, a previously working script fails with the message:

Can't locate object method "new" via package "Win32::API" at C:\USERS\BILL\PERL\
LIB/PDFPrint.pm line 15.

I ran the ppm verify action on the module and received response "9 files verified".

ppm indicated that a newer version of the module was available, so I installed the update. I still get exactly the same message.

Any other suggestions?

Bill